main {
        background-image: url("/images/background.jpg");
	background-size: cover;
        background-repeat: no-repeat;
}

main .core {
        background-color: rgba(256, 256, 256, 0.8);
}


.fs-transfer {
        background-color: rgba(256, 256, 256, 0.0);
}

.fs-invitations {
        background-color: rgba(256, 256, 256, 0.0);
}

.fs-button{
        background-color: #003883;
}

.fs-link{
        color: #003883;
}

.fs-table{
        background-color: rgba(256, 256, 256, 0.8);
}

.fs-transfer__step {
        background-color: rgba(256, 256, 256, 0.8);
        border-radius: 25px;
}

.fs-invitations {
        background-color: rgba(256, 256, 256, 0.8);
        border-radius: 25px;
        padding: 10px;
        margin: 20px;
}

.fs-transfer__droparea {
        background-color: rgba(256, 256, 256, 0.0);
        border: none;
}

.fs-collapse__open{
        display: none;
}

.fs-transfer__upload-actions{
        padding: 10px;
}

.container {
       padding: 20px;
 }


.fs-version{
        display: flex;
        justify-content: center;
        align-items: center;
}
